@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&family=Roboto:wght@400;500&display=swap');
body{font-family: 'Poppins', sans-serif !important;font-weight:400;font-size:14px;color:#1a1a1a}
.navbar-static-top.navbar-inverse .navbar-brand a {
    color: #fff !important;
}
.navbar-static-top.navbar .menu-bar  .navbar-nav  li  a{font-family: 'Poppins', sans-serif !important;
    font-weight: 500 !important;
    padding: 15px 6px;
    margin-left: 0px;
    font-size: 13px !important;
    letter-spacing: 0.3px;}
body .navbar-header img {
  width: 80px !important;
  height: auto !important;
}

input[type="search"] {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
    margin-left: 3px;
    height: 30px;
    top: -38px;
}
button.dt-button.buttons-excel.buttons-html5.btn.btn-primary.DownloadExcel {
  top: 1px;
}
body .navbar-header a:hover {
  color: #fff !important;
}
body .login-heading-section {
  font-weight: 500 !important;
  color: black !important;
  text-align: center;
}
body .nav-account {
  margin-top: 50px;
}
body .page-content {
  padding: 20px;
  margin-bottom: 50px;
  margin-top: 0px !important;
  background-image: linear-gradient(-225deg, #efefef 50%, #efefef 50%);
  border-radius:10px;
}
body .search-field-label {
  font-size: 12px;
}
/*body .nav-tabs li a {
  margin: 0px 1px 0px 0;
  font-size: 15px;
  <!--etter-spacing: 1px; -->
  font-weight: 500;
  padding: 15px 20px;
  background: #fff;
  color: #fff !important;
  border-radius: 10px 10px 0 0;
}*/
body .nav-tabs.tabs-left  li  a {border-radius: 10px 0px 0 10px;}
.nav-tabs  li.active  a,
.nav-tabs  li.active  a:hover,
.nav-tabs  li.active  a:focus {
  color: #fff !important;
  background-color: #efefef;
  border: 1px solid #efefef;
}
body .nav-tabs {
  border-bottom: 0px !important;
  margin-left: 20px;
}
a {
  transition: all 0.5s;
}
.modal-title {
  color: #ffffff
}
.btn.disabled, .btn[disabled] {
  pointer-events: all;
  cursor: not-allowed;
}
body .btn {
  text-decoration: none;
  position: relative;
  z-index: 0;
  padding: 10px 20px !important;
  border: 0px !important;
  overflow: hidden;
  transition: color 0.3s ease-out;
  height: auto !important;
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgb(0 0 0 / 50%);
  color:#fff !important;
}
body a.btn:hover {
  color: #fff;
}
body .btn:hover:before {
  transform: translateY(0);
  transition: transform 0.25s ease-out;
  top: 0;
}
body .btn-default:before, body .btn-info:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 2px;
  left: 0;
  transform: translateY(calc(100% - 2px));
  width: 100%;
  height: 100%;
  background-image: linear-gradient(60deg, #0d6dc9 0%, #024483 100%);
  transition: transform 0.25s ease-out;
}
body .btn-primary:before, .btn-default + .btn-default:before  {
  content: "";
  position: absolute;
  z-index: -1;
  top: 2px;
  left: 0;
  transform: translateY(calc(100% - 2px));
  width: 100%;
  height: 100%;
  background-image: linear-gradient(60deg, #333a92 0%, #ef6e1b 100%);
  transition: transform 0.25s ease-out;
}
body .btn-default {
  color: #ffffff !important;
  background-color: #0d6dc9 !important;
}
body .btn-primary, .btn-default + .btn-default {
  color: #ffffff !important;
  background-color: #19105e !important;
}
body .btn-primary:hover, .btn-default + .btn-default:hover {
  background: #0d6dc9 !important;
}

footer div {
  text-align: center;
}
footer p {
  font-size: 14px;
  padding-top: 20px;
}
body .navbar-static-top.navbar-inverse {
    box-shadow: none !important;
    min-height: 100px;
}
body label{color: black !important;}
body .input-group-btn .btn {
    padding: 7px 15px 6px !important;
    box-shadow: none !important;
}
.grid-actions{margin-bottom:0px !important}
.wrapper-body{background:#f2f2f2; }
.wrapper-body {
   background: #ffffff !important;
    /*margin: 0px 0 0;*/
    padding: 20px 0 40px 0;
    border: 10px solid #f1f1f1;
    border-left: 0px;
    border-right: 0px;
}
body .navbar-inverse .navbar-nav  li  a:hover, body .navbar-inverse .navbar-nav  li  a:active, body .navbar-inverse .navbar-nav  li  a:focus {
    background-color: #fff !important;
    color: #0B7F99 !important;
}
body .table th{padding:10px 15px  !important}
body .table td{vertical-align:middle !important;     padding: 5px 15px;}
body .table {
    margin-bottom: 0px !important;
    box-shadow: none!important;
    background: #fff;
    border: 1px solid #dfdfdf;
}
.crmEntityFormView td.cell, .crmEntityFormView .cell {
  background-color: white;
}
@media (min-width:1200px){
body .navbar-right {
    padding-top: 1.5em;
}
}
.crmEntityFormView, .entitylist, .modal-content, .popover-content {
    background-color: #fff !important;
    border: 1px solid #fff !important;
}
.entity-grid .view-grid {
    overflow-x: unset !important;
}
.grid-actions {
    background: #ffffff;
    padding-top: 9px;
    padding-right: 0px !important;
    padding-bottom: 15px;
}
.crmEntityFormView .section-title {
    margin-bottom: 0px !important;
    border-bottom: 20px solid #fff !important;
}
table.section{background:#fff !important}
fieldset{box-shadow: 0px 0px 20px rgb(0 0 0 / 20%) !important;margin-bottom: 20px !important;margin-top:20px !important;}
/*fieldset:nth-child(even) legend.section-title {
    background: linear-gradient(to right,#0095d7,#303193) !important;
    color: #fff !important;
	padding:20px 15px !important;
}
fieldset:nth-child(odd) legend.section-title {
    background: linear-gradient(to right,#f06822,#f3bb00) !important;
    color: #fff !important;
	padding:20px 15px !important;
}*/
body .navbar-inverse .navbar-nav   li  a:focus{border:none !important;outline:none !important}
.dropdown-menu{ background: #ffffff !important;border:none !important;   box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
    padding: 0px !important;}
.dropdown-menu li a{padding:10px}
.navbar-inverse .navbar-nav .open a {
    color: #0B7F99 !important;
    background-color: #ffffff !important;
}
.navbar-inverse .navbar-nav .open .dropdown-menu  li  a {
    color: #0b7f99 !important;
}
body .btn:focus, body a{border:none !important;outline:none !important;color: inherit !important;}
table th{font-weight:500 !important;}
.crmEntityFormView .form-control.readonly, .crmEntityFormView .form-control[readonly][disabled], .form-readonly .form-control
{
  padding-left:0px !important;
  font-weight: 600;
    padding-top: 0 !important;
    color: #000;
 }
.modal-header{color: #fff;
    text-transform: capitalize;
    background: linear-gradient(to right,#fff,#fff) !important;}
	h1 + .btn-primary {
    display: block;
    margin: 40px auto;
}
.sectionBlockLayout{background:#fff !important}
.toolbar-actions .view-search{margin:3px 0px;}
.pagination>li>a{line-height:30px;}
.pagination>.active>a{color:#fff !important;}
.crmEntityFormView fieldset:empty {
    margin: 0 !important;
}

.entitylist-filter{    width: 330px;
    float: left;
    margin-bottom: 0px;
    border: 0px;}
	.entitylist-filter .panel-body{padding:0px}
	#entitylist-filters 	{width: auto;
    float: left;}
	#entitylist-filters label{margin-top: 0px;}
	#entitylist-filters + div.pull-right{margin-top: 30px;}
	.toolbar-actions{margin-top:20px;}

[data-name="VendorGeneralInfo"] .cell.crmquickform-cell:first-child{
	border:none!important;
}

#VendorGeneralInformationFormColumn1.crmEntityFormView .tab fieldset:last-child, 
#VendorGeneralInformationFormColumn2.crmEntityFormView .tab fieldset:last-child, 
#VendorGeneralInformationFormColumn3.crmEntityFormView .tab fieldset:last-child{
	box-shadow:none!important;
}
fieldset[aria-label='Vendor General Information'] iframe.quickform {
	min-height:550px
}

[data-name="PurchaseDetails"] .cell.crmquickform-cell:first-child{
	border:none!important;
}
fieldset[aria-label='Purchase Details'] iframe.quickform {
	min-height:550px
}
#PurchaseDetailsColumn1.crmEntityFormView .tab fieldset:last-child, 
#PurchaseDetailsColumn2.crmEntityFormView .tab fieldset:last-child, 
#PurchaseDetailsColumn3.crmEntityFormView .tab fieldset:last-child{
	box-shadow:none!important;
}

fieldset[aria-label='Purchase Details'] iframe.quickform {
	min-height:350px;
	max-height: 360px;
}
#PurchaseDetailsColumn1.crmEntityFormView .tab fieldset:last-child, 
#PurchaseDetailsColumn2.crmEntityFormView .tab fieldset:last-child, 
#PurchaseDetailsColumn3.crmEntityFormView .tab fieldset:last-child{
	box-shadow:none!important;
}

#PurchaseDetailsColumn1.crmEntityFormView table.section>tbody>tr:nth-child(2),
#PurchaseDetailsColumn1.crmEntityFormView table.section>tbody>tr:nth-child(3),
#PurchaseDetailsColumn1.crmEntityFormView table.section>tbody>tr:nth-child(5),
#PurchaseDetailsColumn1.crmEntityFormView table.section>tbody>tr:nth-child(6),
#PurchaseDetailsColumn1.crmEntityFormView table.section>tbody>tr:nth-child(10)
{
	display:none;
}

#PurchaseDetailsColumn2.crmEntityFormView table.section>tbody>tr:nth-child(1),
#PurchaseDetailsColumn2.crmEntityFormView table.section>tbody>tr:nth-child(3),
#PurchaseDetailsColumn2.crmEntityFormView table.section>tbody>tr:nth-child(4),
#PurchaseDetailsColumn2.crmEntityFormView table.section>tbody>tr:nth-child(6),
#PurchaseDetailsColumn2.crmEntityFormView table.section>tbody>tr:nth-child(7)
{
	display:none;
}
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(1),
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(2),
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(4),
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(5),
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(7),
#PurchaseDetailsColumn3.crmEntityFormView table.section>tbody>tr:nth-child(10)
{
	display:none;
}

 .entity-grid.entitylist.bank-details-list-view .modal-form-details .modal-lg {
        width: 1020px;
    }
    .finance-circulated-list-detail-popup.modal-form-details .modal-lg{
        width:1020px;
    }
    .modal-form-details .modal-lg {
      width:1020px;
    }

    body .static-top.navbar-dark .navbar-brand a h1.custom-sitetitle{
      font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    color: #0d6dc9;
    font-family: 'Poppins', sans-serif;
    }
    body .static-top.navbar-dark .navbar-brand a h1.custom-sitetitle span{
      font-weight: bold;
    font-size: 23px;
    text-transform: uppercase;
    color: #212121 ;
    font-family: 'Poppins', sans-serif;
    }
    body .static-top.navbar-dark{
      box-shadow: 0 0px 12px rgb(81 81 81 / 30%);
      background-color: #ffffff;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a{
      font-size: 14px;
      text-transform: uppercase;
      color: #5f5f5f !important;
      font-family: 'Poppins', sans-serif;
      font-weight: 600;
      border-bottom: 3px solid #fff !important;
      background: none;
      outline: none !important;
      border-top: none !important;
      border-left: none !important;
      border-right: none !important;
      text-decoration: none !important;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > .divider-vertical{
      border: none;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a#search{
      background: #0d6dc9;
    border-radius: 36px;
    padding: 7px 11px;
    margin-top: 5px;
    color: #fff !important;
    border: 2px solid #0d6dc9 !important ;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a#search:hover{
      background: #fff;
      border: 2px solid #0d6dc9 !important;
      color: #0d6dc9 !important;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a[aria-label="Sign in"] {
      background: #212121;
      border: 2px solid #212121 !important ;
      border-radius: 100px;
      padding:8px 15px;
      color: #fff !important;
      margin-top: 3px;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a[aria-label="Sign in"]:hover {
      background: #fff;
      border: 2px solid #0d6dc9 !important ;
      color: #0d6dc9 !important;
    }
    body .sectionBlockLayout, body .wrapper-body{ background: #f2f2f2  !important;  border: none !important;}
    body .static-top.navbar .menu-bar > .navbar-nav > li > a:hover{
      background: none;
      text-decoration: none !important;
      color: #0d6dc9 !important;
    }
    body .static-top.navbar .menu-bar > .navbar-nav > li > a[aria-current="page"], 
    body .navbar-dark .navbar-nav > li > a:focus-visible,
    body .navbar-dark .navbar-nav > li.dropdown > a:focus,
    body .navbar-dark .navbar-nav > li.dropdown > a:focus-visible{
      border-bottom: 3px solid #0d6dc9 !important;
      font-weight: bold !important;
      color: #0d6dc9 !important;
      background: none;
      outline: none !important;
      border-top: none !important;
      border-left: none !important;
      border-right: none !important;
      text-decoration: none !important;
    }
    body footer .footer-bottom{
      background-color: #212121;
    min-height: auto;
    padding: 0;
    text-align: center;
    }
    body footer .footer-bottom p{
      color: #fff;
    padding: 10px 0;
    font-size: 12px;
    width: 100%;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
    }
    body #navbar .dropdown-search{
      width: 225px;
    left: -187px;
    float: right;
    position: absolute;
    box-shadow: none !important;
    background: none !important;
    }
    body #navbar .dropdown-search #q {
      min-width: auto;
      float: left;
      width: calc(100% - 45px);
      border: 1px solid #c4c4c4;
      border-radius: 7px 0 0 7px;
      color: #5f5f5f !important;
      font-family: 'Poppins', sans-serif;
      font-weight: 500;
      font-size: 14px;
  }
  body #navbar .dropdown-search .input-group-btn {
    float: right;
    width: 45px;
  }
  body #navbar .dropdown-search .input-group-btn .btn{
    padding: 8px 12px 8px !important;
    box-shadow: none !important;
    border-radius: 0 7px 7px 0;
    background: #0d6dc9 !important;
    height: 34px !important;
  }
  body #navbar .dropdown-search .input-group-btn .btn:hover{
    background: #1a3cc1 !important;
    color: #fff;
  }
  body table thead {
    background: #212121;
}
body .table th {
  padding: 10px 15px !important;
  font-family: 'Poppins', sans-serif;
  font-weight: 700 !important;
  font-size: 14px;
}
body .table th a{
  font-family: 'Poppins', sans-serif;
  font-weight: 700 !important;
  font-size: 14px;
}

body .table td{
  font-family: 'Poppins', sans-serif;
    font-weight: 400 !important;
    font-size: 14px;
    color: #282828 !important;
    line-height: 18px;
}
body .table td a{
  font-family: 'Poppins', sans-serif;
  font-weight: 500 !important;
  font-size: 14px;
  text-decoration: none;
  color: #0d6dc9 !important;
}
body .table td .btn-default {
  color: #ffffff !important;
  background-color: #0d6dc9  !important;
  padding: 0px 6px 2px !important;
  box-shadow: none;
  border-radius: 100px;
}
body .table td .btn-default span.fa-chevron-down{
  font-size: 10px;
}
body .table td .btn-default:hover {
  background: #1a3cc1 !important;
  color: #fff;
}
body button.btn-primary:before, body button.btn-default + .btn-default:before{
  background-image: linear-gradient(60deg, #0d6dc9 0%, #024483 100%);
}
body button.btn-default:before, body button.btn-info:before{
  background-image: linear-gradient(60deg, #0d6dc9 0%, #024483 100%); 
}

body .dropdown-menu > li > a:hover, body .dropdown-menu > li > a:focus{
  background-color: #eaeaea;
  padding: 10px !important;
}
body .crmEntityFormView{
  background: none !important;
  border: none !important;
}
body fieldset {
  box-shadow: 0px 0px 20px rgb(0 0 0 / 12%) !important;
  margin-bottom: 25px !important;
  margin-top: 0 !important;
  border-radius: 10px;
  overflow: hidden;
}
body .tab-column fieldset legend.section-title{
  background: #2065a6;
  color: #fff !important;
  padding: 9px 15px !important;
  font-family: 'Poppins', sans-serif;
}
body fieldset legend.section-title h3{
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  padding: 5px;
  color: #fff;
}
body .crmEntityFormView .cell label.field-label {
  display: inline;
  font-size: 13px;
  color: #888888 !important;
  font-weight: 500;
}
body input.form-control {
  border: 1px solid #c8c8c8;
  font-size: 14px;
  color: #383838;
  font-weight: 500;
}
body .crmEntityFormView td.cell .btn-primary, 
body .crmEntityFormView td.cell .btn-default + .btn-default,
body .crmEntityFormView td.cell .btn-primary:focus
{
  background: #9c9a9a !important;
    box-shadow: none;
    height: 35px !important;
    padding: 5px 12px !important;
    border: none !important;
    color: #fff !important;
    border-radius: 0 7px 7px 0;
}
body button.clearlookupfield, body button.clearlookupfield:focus{
  color: #ff3333 !important;
    background: #fff3f3 !important;
    box-shadow: none;
    border: 1px solid #c4c2c2 !important;
    height: 35px !important;
    padding: 0 10px !important;
}
body select.form-select{
  font-size: 14px;
    color: #383838;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
}
body a.btn, body a.btn:focus  {
  background: #0d6dc9 !important;
  box-shadow: none;
  border-radius: 100px;
  color: #fff !important;
}
body .btn-primary, body .btn-default + .btn-default, body .btn-primary:focus{
  color: #ffffff !important;
  background-color: #0d6dc9  !important;
  box-shadow: none;
  border-radius: 100px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
}
body .btn-primary:hover{
  background-image: linear-gradient(60deg, #0d6dc9 0%, #024483 100%);
  background: #024483 !important;
}
body .cancel, body .cancel + .cancel, body .cancel:focus{
  background-color: #d65b5b   !important;
}
body .cancel:hover{
  background-color: #d65b5b   !important;
}
body a.btn[title="Forgot your password?"]{
  background: #fff !important;
  border: 2px solid #0d6dc9 !important;
  color: #0d6dc9 !important;
}
body a.btn[title="Forgot your password?"]::before{
  background-image: linear-gradient(60deg, #f2f2f2 0%, #e3e3e3 100%);
}
body div.message.success{
  background-color: #ffffff;
    border-color: #9d9d9d;
    color: #2eae19;
    text-align: center;
    padding: 10px !important;
}
body div.message.success span {
  color: #30a923 !important;
  font-size: 24px;
  font-weight: 600;
  padding: 57px;
  display: inline-block;
  font-family: 'Poppins', sans-serif;
}
body .btn-close{
  color: #d70000;
}
body .crmEntityFormView .actions{
  margin: 0;
  padding: 0px 0 0 0;
}
body .form-control:focus{
  outline: 0 !important;
}
body .modal h1.modal-title {
  font-size: 18px;
  color: #0d6dc9;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0;
}
body .form-close {
  color: #d90000;
}
body .toolbar-actions {
  margin-top: 0;
}
body .modal .btn-default {
  color: #ffffff !important;
  background-color: #4e6de3 !important;
  border-radius: 0 7px 7px 0 !important;
}
body .crmEntityFormView td.cell .modal-footer button.btn {
  background: #0d6dc9 !important;
  box-shadow: none;
  height: auto !important;
  padding: 10px 29px !important;
  border: none !important;
  color: #fff !important;
  border-radius: 100px !important;
  font-size: 14px;
  opacity: inherit;
}
body .crmEntityFormView td.cell .modal-footer button.cancel,
body .crmEntityFormView td.cell .modal-footer button.remove-value
{
  background-color: #d65b5b !important;
  box-shadow: none;
  height: auto !important;
  padding: 10px 29px !important;
  border: none !important;
  color: #fff !important;
  border-radius: 100px !important;
  font-size: 14px;
  opacity: inherit;
}
body .crmEntityFormView td.cell .modal-footer button.cancel:hover,
body .crmEntityFormView td.cell .modal-footer button.remove-value:hover
{
  background-color: #cc1f1f !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  background-color: #fff;
  font-weight: 600;
    text-transform: uppercase;
    color: #0d6dc9 !important;
    font-family: 'Poppins', sans-serif;
}
body ul.nav-tabs li a{
  text-transform: uppercase;
  color: #363636 !important;
  font-family: 'Poppins', sans-serif !important;
  font-size: 15px !important;
  font-weight: 600 !important;
  text-decoration: none;
}
body ul.nav-tabs li a:hover{
  text-decoration: none !important;
}
body .login-heading-section {
  text-align: center;
  color: #0d6dc9 !important;
  font-family: 'Poppins', sans-serif;
  font-weight: 700 !important;
  font-size: 18px;
  text-transform: uppercase;
}
body{
  background: #f2f2f2 !important;
}
body .page-content{
  background: #fff;
}
body .skip-to-content a{
  color: #ffffff !important;
  background: #0d6dc9;
}
body .navbar-toggler {
  background-color: #e5ecff !important;
  border: 2px solid #557ce5 !important;
}
body .fw-bold {
  font-weight: 500 !important;
}

body table.section tr td:first-child{
  border-right:none !important;
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 9;
}
body .entitylist-filter{
  width: 100%;
}
body .entity-grid .view-grid{
  display: inline-block;
  width: 100%;
  padding: 0 24px 10px 24px;
  overflow: auto;
  min-height: 250px;
}
body #entitylist-filters label {
  font-size: 14px;
    color: #676767 !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 600 !important;
    width: 110px;
    float: left;
    padding-top: 9px;
}
body #entitylist-filters .fa-filter:before {
  content: "\f0b0";
  font-size: 10px;
  color: #818181;
}
body #entitylist-filters span.input-group-text{
  padding: 0 10px;
  height: 34px;
}
body #entitylist-filters ul.list-unstyled{
  width: calc(100% - 135px);
  float: left;
}
body ul#entitylist-filters {
  width:calc(100% - 100px);
  float: left;
  margin: 0;
}
body ul#entitylist-filters .entitylist-filter-option-group {
  vertical-align: top;
  width: 49%;
}
body ul#entitylist-filters div.entitylist-filter-option-text {
  width: 100%;
}
body button.btn-entitylist-filter-submit{
  padding: 4px 27px !important;
  height: 33px !important;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  background: #0d6dc9 !important;
  box-shadow: none;
}
body button.btn-entitylist-filter-submit:focus{
  color: #fff !important;
}
body .entitylist-filter .card-body{
  padding: 15px 25px 17px 25px;
  background: none;
}
body .pagination>li>a {
  color: #717171 !important;
  font-size: 14px;
  padding: 0px !important;
  height: 28px;
  width: 28px;
  line-height: 31px;
  text-decoration: none;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 15px;
}
body .modal button.cancel{
  background-color: #d65b5b !important;
  box-shadow: none;
  height: auto !important;
  padding: 10px 29px !important;
  border: none !important;
  color: #fff !important;
  border-radius: 100px !important;
  font-size: 14px;
  opacity: inherit;
}
body .modal button.cancel:hover{
  background-color: #cc1f1f !important;
}
body button.cancel:before, body button.remove-value:before   {
  background-image:linear-gradient(60deg, #d84949 0%, #c31f1f 100%) !important;
}
body .view-pagination .pagination {
  margin: 15px 0 0 12px;
}
body .entitylist{
  border-radius: 7px;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 12%) !important;
}
body .pagination>.active>a, body .pagination>.active>a:focus, body .pagination>.active>a:hover{
  background-color: #0d6dc9 !important;
}
body table tbody tr:nth-child(even){
  background: #fafafa !important;
}
body .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #fff;
}
body .btn-primary[title="Sign in with your Azure AD account."], body .btn-primary[title="Azure AD"]{
  margin: 0 auto;
  text-align: center;
  width: 250px;
  display: block;
  background: #212121 !important;
  padding: 14px !important;
  margin-top: 50px;
}
body .btn-primary[title="Sign in with your Azure AD account."]:before, body .btn-primary[title="Azure AD"]:before{
  background-image: linear-gradient(60deg, #636363 0%, #2d2d2d 100%);
}
body .entity-notes a.addnote{
  float: left;
}
body .home-headTxt {
  text-align: center;
  padding: 30px 10% 45px 10%;
  display: inline-block;
}

body .home-headTxt h2{
  font-weight: 300;
  font-size: 35px;
  text-transform: none;
  color: #000000;
  font-family: 'Poppins', sans-serif;
  padding-bottom: 10px;
}
body .home-headTxt p{
  font-weight: 400;
  font-size: 16px;
  color: #6d6d6d;
  font-family: 'Poppins', sans-serif;
  padding: 0 15%;
}
body .home-box{
  background: #fff;
  border-radius: 7px;
  text-align: center;
  padding: 0 20px 40px 20px;
  box-shadow: 0 0 12px #cbc8c8;
  width: calc(33% - 30px);
  margin: 0 15px 40px 15px;
}
body .home-box img{
  width: 75px;
  height: auto;
  float: right;
}
body .home-box h3{
  font-weight: 700;
  line-height: 24px;
  font-size: 19px;
  text-transform: none;
  color: #000000;
  text-align: left;
  font-family: 'Poppins', sans-serif;
  padding: 25px 148px 0 30px;
}
body .home-box p{
  font-weight: 400;
  font-size: 16px;
  color: #6d6d6d;
  font-family: 'Poppins', sans-serif;
  padding:0 50px 0 30px;
  text-align: left;
  line-height: 24px;
}
body .titleBan{
  background: #094b8b url(/titleBg.jpg) top;
  color: #fff;
  padding: 35px 0;
  height: 175px;
  margin-bottom: -85px;
  display: inline-block;
  background-size: cover;
  margin-top: -20px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 500;
}
body .titleBan h2{
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
  margin: 4px 13px;
}
body .tab-column fieldset:nth-child(odd) legend.section-title{
  background: #212121;
}
body .tab-column fieldset:nth-child(even) legend.section-title{
  background: #2065a6;
}
body #external-login-heading, body h2.login-heading-section span#ContentContainer_MainContent_MainContent_RegisterExternalLabel{
  color:#212121 !important ;
}

body .navbar-dark .navbar-nav a.show:focus, body .navbar-dark .navbar-nav a.dropdown-toggle.show:focus{
  background: none;
}
body .nav .show.dropdown-menu > li > a{
  padding: 10px 20px !important;
}
body .nav .show.dropdown-menu > li > a:hover {
  background-color: #f2f2f2;
  color: #0d6dc9 !important;
  background: none !important;
  padding: 10px 20px !important;
  text-decoration: none !important;
}
body .dropdown-divider{
  margin: 0;
}
body .profileTxt p{
  font-size: 15px !important;
  color: #3c3c3c  !important;
  font-family: 'Poppins', sans-serif !important;
}
body .breadcrumb{
  border-bottom: 1px solid #d7d7d7;
}
body .breadcrumb li{
  font-size: 16px !important;
  font-family: 'Poppins', sans-serif !important;
}
body .page-header h2{
  text-transform: uppercase;
    font-weight: 600;
    color: #0d6dc9;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    margin: 0;
}
body #ProfileFormView {
  margin-top: -20px;
  float: left;
  background: #fff !important;
}
body #ProfileFormView fieldset{
  padding:15px 0;
    background: #fff;
    border-radius: 0;
    box-shadow: none !important;
}
body .profile-page-heading{
  font-size: 19px;
  color: #0d6dc9;
  letter-spacing: 0 !important;
  padding: 7px 24px;
  background: #fff;
}
body #ContentContainer_MainContent_MainContent_ContentBottom_MarketingOptionsPanel{
  background: #fff !important;
}
body form#content_form{
  padding-bottom: 60px;
}
body .list-group-item.active{
  background: #0d6dc9;
  color: #fff !important;
  text-decoration: none;
}
body fieldset[aria-labelledby="header-page-title"]{
  background: #fff;
  padding: 27px 0 10px 0;
}
@media(min-width:992px) {
 .entity-grid.entitylist.bank-details-list-view .modal-form-details .modal-lg {
        width: 1040px;
    }

    .finance-circulated-list-detail-popup.modal-form-details .modal-lg{
        width:1040px;
    }

    .modal-form-details .modal-lg {
      width:1040px;
    }
    legend.section-title > h3 {
    color: white;  
    }
    .ui-dialog .ui-dialog-titlebar  {
      color: #fff;
      text-transform: capitalize;
      background: linear-gradient(to right,#555,#999) !important;
  }
  .ui-dialog .ui-dialog-titlebar-close {
    color: black;
    background-color: #949494;
    border: none;    
  }
  .ui-widget button, .ui-widget input, .ui-widget select, .ui-widget textarea{
    font-size: 0.7em;
  }
  .ui-dialog .ui-dialog-buttonpane button {
    margin: 0.5em 0.4em 0.5em 0;
    cursor: pointer;
    color: #ffffff !important;
    background-color: #184998 !important;  
}
div#tablefilter_info, a#tablefilter_previous, a#tablefilter_next, a.paginate_button.current{
  color: #a6a5a5 !important;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 400;
    font-size: 12.5px;  
    margin-top: 12px;
}
a.paginate_button {
  cursor: pointer;
}
.nav-tabs> left >li {
  float: left;
  margin-bottom: -1px;
}
body .nav-tabs li a {
  margin: 1px 1px 1px 0;
  font-size: 15px;
  /* letter-spacing: 1px; */
  font-weight: 500;
  padding: 15px 20px;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  background: #333;
  color: black !important;
  border-radius: 10px 10px 0 0;
}
div#divCreate .fa {
  position: relative;
  top: 12.5px;
  display: inline;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  left: 18.5px;
  color: white;
}
div#divDownload .fa {
  position: relative;
  top: 12.5px;
  display: inline;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  right: 102px;
  color: white;
}

div#divCreate {
  min-width: 1px;
  padding-bottom: 1px;
  padding-left: 80.5%;
  padding-right: 1px;
}

table tbody tr:nth-child(even) {
  background: #ffffff !important;
}

/*table tbody tr:nth-child(odd) {
  background: #ffffff !important;
}
Commented for lookup header not in blue issue
*/

.crmEntityFormView td.cell, .crmEntityFormView .cell {
  background-color: white;
}

table.dataTable tbody tr {
  background-color: #ffffff !important;
}

legend.section-title {
  width: 100%;
  float: left;
  background-color: #0070c0;
  padding: 10px;
  color: #fff;
  font-weight: 500;
  /* margin-top: 10px; */
  font-size: 16px;
}

.section-title > h3 {
  color: white;
}

/*.ui-dialog-buttonpane button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 2px;
  left: 0;
  transform: translateY(calc(100% - 2px));
  width: 100%;
  height: 100%;
  background-image: linear-gradient(60deg, #333a92 0%, #ef6e1b 100%);
  transition: transform 0.25s ease-out;
}*/



} 
@media (max-width: 1200px) {
  body .container, body .container-lg, body .container-md, body .container-sm, body .container-xl {
      max-width: 1250px;
  }
}

@media (max-width: 1400px) {
  body .container, body .container-lg, body .container-md, body .container-sm, body .container-xl {
      max-width: 1313px;
  }
}
@media(max-width:992px) {
  
body #navbar .dropdown-search{
  left: -4px;
  top: -2px;
  width: calc(100% - 5px);
  border-radius: 100px;
  overflow: hidden;
}
body #navbar .dropdown-search #q{
  background: #ffffff !important;
  border: none;
  color: #ffffff !important;
  padding:7px 19px 6px 20px;
}
body #navbar .dropdown-search .input-group-btn .btn{
  border-radius: 100px;
}
body #navbar .dropdown-search .input-group-btn {
  float: right;
  width: 42px;
}
body .crmEntityFormView fieldset{
  background: #fff;
}
body ul#entitylist-filters {
  width: 100%;
}
body ul#entitylist-filters .entitylist-filter-option-group {
  width: 100%;
}
body #entitylist-filters label{
  padding-top: 0;
  margin-bottom: 3px;
  width: 100%;
}
body #entitylist-filters ul.list-unstyled {
  width: 100%;
  margin-bottom: 15px;
}

body .entity-grid .view-grid {
  padding: 0;
}
body .entity-grid .view-grid>table{
  min-width: max-content;
  width: 100%;
}
body .home-box{
  width: 100%;
  margin: 0 0 40px 0;
}
body .home-headTxt p{
  padding: 0;
}
body .home-headTxt h2{
  font-size: 28px;
}
body .dropdown-menu{
  border: 1px solid #dfdfdf !important;
}
}

